/* ==============================
  dept-contact
  UPD 2026-03-03
============================== */
#boxMailchuitxt {
  font-size: 13px;
  color: #c00;
  letter-spacing: 1px;
  background-color: rgba(250, 218, 218, 0.6);
  border-radius: 6px;
  margin: 0px;
  padding: 8px 10px;
}
#deptInfo {
  margin-bottom: 2rem;
}

/* 各専門部枠 */
.deptSec {
  border: 1px solid #ccc;
  border-radius: 6px;
  margin: 2.5rem 0 0;
  padding: 0.5rem 1rem 1rem;
}
.deptSec h2 {
  margin: 10px 0 1em;
}
.deptSec h3 {
  margin: 1.5rem 0 10px;
  font-size: 1rem;
}
.deptSec h3 .sup {
  display: inline-block;
  font-weight: normal;
}
.deptSec ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.deptSec li.infoAdress .text {
  display: inline-block;
}
.deptSec li.itemBox {
  display: flex;
}
.deptSec li .item {
  display: flex;
  justify-content: space-between;
  margin: 3px 6px 0 0;
  padding: 0 0 0 0;
  min-width: 3em;
  font-size: 14px;
  white-space: nowrap;
}
.deptSec li .item::after {
  display: inline-block;
  content: ":";
  margin: -1px 0 0 5px;
}
.deptSec .infoURL a, .deptSec .infoMail a {
  display: inline-block;
  font-size: 14px;
}
@media screen and (min-width: 840px) {
  #deptInfo {
    display: flex;
    flex-wrap: wrap;
  }
  #deptInfo .deptSec {
    width: 48%;
  }
  #deptInfo .deptSec:nth-of-type(even) {
    margin-left: 4%;
  }
}

/**/
#deptInfo h2 {
  margin-bottom: 20px;
}
#deptInfo h2 img {
  display: inline-block;
}
.imgBoxCover {
  margin-left: 10px;
  margin-bottom: -15px;
  background-size: cover;
}
.game01 {
  background-image: url(../dept-contact/img/img_01.jpg);
  background-repeat: no-repeat;
}
.game02 {
  background-image: url(../dept-contact/img/img_02.jpg);
  background-repeat: no-repeat;
}
.game03 {
  background-image: url(../dept-contact/img/img_03.jpg);
  background-repeat: no-repeat;
}
.game04 {
  background-image: url(../dept-contact/img/img_04.jpg);
  background-repeat: no-repeat;
}
.game05 {
  background-image: url(../dept-contact/img/img_05.jpg);
  background-repeat: no-repeat;
}
.game06 {
  background-image: url(../dept-contact/img/img_06.jpg);
  background-repeat: no-repeat;
}
.game07 {
  background-image: url(../dept-contact/img/img_07.jpg);
  background-repeat: no-repeat;
}
.game08 {
  background-image: url(../dept-contact/img/img_08.jpg);
  background-repeat: no-repeat;
}
.game09 {
  background-image: url(../dept-contact/img/img_09.jpg);
  background-repeat: no-repeat;
}
.game10 {
  background-image: url(../dept-contact/img/img_10.jpg);
  background-repeat: no-repeat;
}
.game11 {
  background-image: url(../dept-contact/img/img_11.jpg);
  background-repeat: no-repeat;
}
.game12 {
  background-image: url(../dept-contact/img/img_12.jpg);
  background-repeat: no-repeat;
}
.game13 {
  background-image: url(../dept-contact/img/img_13.jpg);
  background-repeat: no-repeat;
}
.game14 {
  background-image: url(../dept-contact/img/img_14.jpg);
  background-repeat: no-repeat;
}
.game15 {
  background-image: url(../dept-contact/img/img_15.jpg);
  background-repeat: no-repeat;
}
.game16 {
  background-image: url(../dept-contact/img/img_16.jpg);
  background-repeat: no-repeat;
}
.game17 {
  background-image: url(../dept-contact/img/img_17.jpg);
  background-repeat: no-repeat;
}
.game18 {
  background-image: url(../dept-contact/img/img_18.jpg);
  background-repeat: no-repeat;
}
.game19 {
  background-image: url(../dept-contact/img/img_19.jpg);
  background-repeat: no-repeat;
}
.game20 {
  background-image: url(../dept-contact/img/img_20.jpg);
  background-repeat: no-repeat;
}
.game21 {
  background-image: url(../dept-contact/img/img_21.jpg);
  background-repeat: no-repeat;
}
.game22 {
  background-image: url(../dept-contact/img/img_22.jpg);
  background-repeat: no-repeat;
}
.game23 {
  background-image: url(../dept-contact/img/img_23.jpg);
  background-repeat: no-repeat;
}
.game24 {
  background-image: url(../dept-contact/img/img_24.jpg);
  background-repeat: no-repeat;
}
.game25 {
  background-image: url(../dept-contact/img/img_25.jpg);
  background-repeat: no-repeat;
}
.game26 {
  background-image: url(../dept-contact/img/img_26.jpg);
  background-repeat: no-repeat;
}
.game27 {
  background-image: url(../dept-contact/img/img_27.jpg);
  background-repeat: no-repeat;
}
.game28 {
  background-image: url(../dept-contact/img/img_28.jpg);
  background-repeat: no-repeat;
}
.game29 {
  background-image: url(../dept-contact/img/img_29.jpg);
  background-repeat: no-repeat;
}
.game30 {
  background-image: url(../dept-contact/img/img_30.jpg);
  background-repeat: no-repeat;
}
.game31 {
  background-image: url(../dept-contact/img/img_31.jpg);
  background-repeat: no-repeat;
}
.game32 {
  background-image: url(../dept-contact/img/img_32.jpg);
  background-repeat: no-repeat;
}
.game33 {
  background-image: url(../dept-contact/img/img_33.jpg);
  background-repeat: no-repeat;
}
.game34 {
  padding-top: 15px;
}
.game35 {
  padding-top: 15px;
}